node package manager

derby-patch

Derby Patch

This patch solves issue https://github.com/codeparty/derby/issues/403

Usage

...
require('derby-patch');
require('derby');
...